.atividades img {
    width: 100%;
    border: 1px solid #ddd;
    opacity: 0.15;
}

.atividades .borda {
    position: absolute;
    top: 20px;
    left: 20px;
    bottom: 20px;
    right: 20px;
    border: 1px solid #27b5f1;
    z-index: 99999;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
}

.atividades .texto {
    padding: 0px;
    font-size: 17px;
    text-align: center;
    color: #333;
}

.atividades .titulo {
    color: #27b5f1;
    text-align: center;
    font-size: 22px;
}

.atividades .hora {
    text-align: center;
    font-size: 17px
}

.atividades .valor {
    color: #27b5f1;
    text-align: center;
    font-size: 19px
}